commit b606be4416448bfa0e4137ce8be7ab9f1cd28019
Author: jklowden <jklowden>
Date:   Mon Jan 11 13:42:22 2010 +0000

    revert to previous version

diff --git a/ChangeLog b/ChangeLog
index 766fcfb..f1dd751 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Jan 11 08:39:49 EST 2010	JK Lowden <jklowden@freetds.org>
+	* src/apps/defncopy.c revert to previous version
+
 Sun Jan 10 15:42:50 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* include/fakepoll.h include/replacements.h include/tdsodbc.h:
 	* src/apps/bsqldb.c src/apps/defncopy.c src/dblib/bcp.c:
@@ -2093,4 +2096,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2931 2010/01/10 14:43:11 freddy77 Exp $
+$Id: ChangeLog,v 1.2932 2010/01/11 13:42:22 jklowden Exp $
diff --git a/src/apps/defncopy.c b/src/apps/defncopy.c
index 4f2ccc2..42e1715 100644
--- a/src/apps/defncopy.c
+++ b/src/apps/defncopy.c
@@ -18,7 +18,7 @@
  */
 
 #ifdef MicrosoftsDbLib
-#ifdef _WIN32
+#ifdef WIN32
 # pragma warning( disable : 4142 )
 # include "win32.microsoft/have.h"
 # include "../../include/replacements.win32.hacked.h"
@@ -83,12 +83,12 @@ int getopt(int argc, const char *argv[], char *optstring);
 #include "replacements.h"
 #else
 
-#ifndef _WIN32
+#ifndef WIN32
 # include "replacements.h"
 #endif
 #endif /* MicrosoftsDbLib */
 
-static char software_version[] = "$Id: defncopy.c,v 1.17 2010/01/10 14:43:11 freddy77 Exp $";
+static char software_version[] = "$Id: defncopy.c,v 1.18 2010/01/11 13:42:22 jklowden Exp $";
 static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
 
 #ifndef MicrosoftsDbLib
@@ -145,7 +145,7 @@ main(int argc, char *argv[])
 	int i, nrows;
 
 	/* Initialize db-lib */
-#if _WIN32 && defined(MicrosoftsDbLib)
+#if WIN32 && defined(MicrosoftsDbLib)
 	LPCSTR msg = dbinit();	
 	if (msg == NULL) {
 #else 
@@ -706,7 +706,7 @@ get_login(int argc, char *argv[], OPTIONS *options)
 	}
 
 #ifdef MicrosoftsDbLib
-#if _WIN32
+#if WIN32
 	if (fdomain) 
 		DBSETLSECURE(login);
 #endif

